{% extends "base.html" %}

{% block content %}
    <h1>{{recipe_name}}</h1>

    <h2>Ingredients List</h2>
    <ul>
    {% for v in recipe_ingr_data %}
        <li>{{v[0]}}: {{v[1]}} {{v[2]}}</li>
    {% endfor %}
    </ul>
    
    <h2>Instructions</h2>
    <ul>
    {% for v in recipe_instr %}
        <li>{{v}}</li>
    {% endfor %}
    </ul>
{% endblock %}